
      td {text-decoration:none; font:14px arial; color: #FFFFFF;}
      .whitetd {text-decoration:none; font:11px arial; color: #ffffff;}
      .1td {text-decoration:none; font:11px arial; color: #8c9fb0; padding-bottom: 2px; padding-top: 2px;}
      .topmen {text-decoration:none; font:12px arial; color: #ffffff; font-weight: bold; padding-bottom: 2px; padding-top: 2px;}
	.tdsm {text-decoration:none; font:10px arial; font-weight: bold; color: #000000;}
	.tbl1 {text-decoration:none; font:14px arial; font-weight: bold; color: #ffffff;}
      h1 {text-decoration:none; font: 14px arial; font-weight: bold; color:#006fa8; margin-bottom : 0; margin-top : 0;}
h2.pos_abs
{
text-decoration:none; 
font:18px arial; 
color: #FF8000; 
 
margin-bottom : 0; 
margin-top : 0;
position:absolute;
left:780px;
top:285px
}
      hr {height: 1px; color: #D3D3D3; margin-bottom : 0; margin-top : 0;}
      h2 {text-decoration:none; font:12px arial; font-weight: bold; color: #999999; margin-bottom : 4; margin-top : 0;}
      h3 {text-decoration:none; font:13px arial; font-weight: bold; color: #63666a; margin-bottom : 2; margin-top : 0;}
      h4 {text-decoration:none; font:11px arial; font-weight: bold; color: #63666a; margin-bottom : 4; margin-top : 0;}
	  h5 {text-decoration:none; font:12px arial; font-weight: bold; color: #FF8000; margin-bottom : 6; margin-top : 0;}
	  h6 {text-decoration:none; font:18px arial; font-weight: bold; color: #006fa8; margin-bottom : 3; margin-top : 0;}	
	  #leftmenu ul {text-decoration:none; font:11px arial; color: #000033; padding: 0; margin-left : 10; margin-bottom : 1; margin-top : 1;}
	  div #leftmenu li {padding-bottom: 3px; padding-top: 3px; margin-left: 6; margin-bottom : 0; margin-top : 0; border-bottom:1px solid #006fa8;}	
	  SELECT {text-decoration:none; font:11px arial; color: #000000; margin-bottom : 0; margin-top : 0;}
      input {text-decoration:none; font:11px arial; color: #000000; margin-bottom : 0; margin-top : 0;}
	  .formbutton{
cursor:pointer;
border:outset 2px #FF8000;
color:#FFFFFF;
font-weight:bold;
padding: 2px;
background:url(images/gradient.jpg) repeat-x left top;
}
      //li {border-top:1px solid #99D6FF;}
table.featureboxouter {
	font: 12px arial;
	border: solid #999999 0px;
	background-color: #ffffff;

}

table.featureboxinner {
	border-top: solid #e4e4e4 0px;
	border-left: solid #e4e4e4 1px;
	border-right: solid #e4e4e4 1px;
	border-bottom: solid #e4e4e4 0px;
	padding: 0px;
	color: #000;
	line-height: 18px;
}

      A.men {text-decoration:none; font:10px arial; font-weight: bold; color: #000035;}
      A.men:hover {text-decoration:none; color: #FF0000;}
      A {text-decoration:none; font:11px arial; font-weight: bold; color: #4B4B4B;}
      A.greenStyle {text-decoration:none; font:12px arial; color: #FFFFFF;}
      A.mini {text-decoration:none; font:10px arial; color: #999999;}
      A.topStyle {text-decoration:none; font:11px arial; font-weight: bold; color: #ffffff;}
      A.nm {text-decoration:none; font:12px arial; color: #666666;}
      A:hover {text-decoration:none; color:#FF8000}

      .cart {text-decoration:none; font:12px arial; font-weight: bold; color: #94a6b2;}
      .cart2 {text-decoration:none; font:12px arial; color: #94a6b2;}
      .test {text-decoration:none; font:12px arial; color: #000000;}
      A.offer {text-decoration:none; font:11px arial; font-weight: bold; color: #000035;}
      A.offer:hover {text-decoration:none; font:11px arial; font-weight: bold; color: #FF0000;}
     .textbox { background: transparent; background-color: White; border: 1px solid #000000; color: #000000; font-family: arial,arial,Helvetica; font-size: x-small; text-align: left; scrollbar-face-color: #CCCCCC; scrollbar-shadow-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #000000 }
      form {margin-bottom : 0; margin-top : 0; }
      img {border-color:e4e4e4;}
	  A.top1 {text-decoration:none; font:11px arial; font-weight: bold; color: #ffffff;}
	  A.top1:hover {text-decoration:none; font:11px arial; font-weight: bold; color: #ff8000;}
	  td.price {text-decoration:none; font:14px arial; color: #006fa8; font-weight: bold;}
	  td.header {text-decoration:none; font:13px arial; color: #444444;}
	  p.header {text-decoration:none; font:13px arial; color: #444444;}														
	  A.manu {text-decoration:none; font:14px arial; font-weight: bold; color: #000033; margin-bottom : 3; margin-top : 2;}
	  A.manu:hover {text-decoration:none; color: #FF0000;}
	  A.whyus {text-decoration:none; font:11px arial; font-weight: bold; color: #006fa8;}
      A.whyus:hover {text-decoration:none; color: #FF8000;}
      td.terms {text-decoration:none; font:9px arial; color: #444444;}
	  a.blue {text-decoration:none; font:11px arial; color: #000033;}
	  a.white {text-decoration:none; font:14px arial; color: #FFFFFF; font-weight: bold; margin-bottom : 4; margin-top : 0;}
	  A.white:hover {text-decoration:none; color: #FF0000;}
	  td.tips {text-decoration:none; font:14px arial; font-weight: bold; color: #4b4b4b;}
	  A.small {text-decoration:none; font:10px arial; color: #444444;}
	  A.small:hover {text-decoration:none; color: #FF8000;}
	  td.tdsm {text-decoration:none; font:10px arial; font-weight: bold; color: #4b4b4b;}
	  a.tdsm {text-decoration:none; font:10px arial; font-weight: bold; color: #4b4b4b;}
	  A.tdsm:hover {text-decoration:none; color: #FF8000;}
	  A.hmprice {text-decoration:none; font:11px arial; color: #FF0000;}
	  A.hmprice:hover {text-decoration:none; font:11px arial; color: #444444;}
	  td.men {text-decoration:none; font:10px arial; font-weight: bold; color: #000035;}
	  td.mini {text-decoration:none; font:9px arial; color: #444444;}
  	  td.price2 {text-decoration:none; font:15px arial; color: #006fa8; font-weight: bold;}
	  td.ghead {text-decoration:none; font:23px arial; color: #006fa8; margin-bottom : 3; margin-top : 0;}
	  td.gheadsm {text-decoration:none; font:15px arial; color: #000033; margin-bottom : 3; margin-top : 0;} 
	  td.cart {text-decoration:none; font:11px arial; font-weight: bold; color: #646464;}
      td.cart2 {text-decoration:none; font:11px arial; color: #646464;}	
	  td.top1 {text-decoration:none; font:18px arial; font-weight: crisp; color: #666666;}
	  td.top2 {text-decoration:none; font:12px arial; font-weight: crisp; color: #666666;}
	  td.top3 {text-decoration:none; font:12px arial; font-weight: crisp; color: #FF8000;}
	  td.top4 {text-decoration:none; font:10px arial; font-weight: crisp; color: #666666;}
	  td.top5 {text-decoration:none; font:9px arial; font-weight: crisp; color: #666666;}
	  a.manulinks {text-decoration:none; font:10px arial; color: #666666;}
	  a.manulinks:hover {text-decoration:none; font:10px arial; color: #FF8000;}
	  a.rightmenu {text-decoration:none; font:11px arial; font-weight: bold; color: #006fa8;} 
	  a.rightmenu:hover {text-decoration:none; font:11px arial; font-weight: bold; color: #FF8000;} 
	  a.ghead {text-decoration:none; font: 14px arial; font-weight: bold; color:#006fa8;}
	  a.ghead:hover {text-decoration:none; font: 14px arial; font-weight: bold; color:#FF8000;}
	  A.cat {text-decoration:none; font:11px arial; font-weight: bold; color: #006fa8;}
	  A.cat:hover {text-decoration:none; font:11px arial; font-weight: bold; color: #FF8000;} 
	  td.pricefront {text-decoration:none; font:11px arial; color: #006fa8;}
	  A.frsmname {text-decoration:none; font:12px arial; font-weight: bold; color: #FF8000;}
	  A.frsmname:hover {text-decoration:none; font:12px arial; font-weight: bold; color: #006fa8;}
	  td.frsmdesc {text-decoration:none; font:10px arial; font-weight: bold; color: #646464;}
	  td.bottom1 {text-decoration:none; font:11px arial; font-weight: bold; color: #ffffff;}
	  a.mini2 {text-decoration:none; font:9px arial; color: #4b4b4b;}
	  a.mini2:hover {text-decoration:none; font:9px arial; color: #FF8000;}
	  td.text {text-decoration:none; font:11px arial; color: #444444;} 
	  a.comp {text-decoration:none; font: 12px arial; font-weight: bold; color: #006fa8;}
	  a.comp:hover {text-decoration:none; font: 12px arial; font-weight: bold; color: #FF8000;}	
	  td.ghead2 {text-decoration:none; font:14px arial; font-weight: bold; color: #6e7065; margin-bottom : 3; margin-top : 0;} 
	  A.comparison {text-decoration:none; font:12px arial; font-weight: bold; color: #006fa8;}
	  A.comparison:hover {text-decoration:none; font:12px arial; font-weight: bold; color: #FF8000;}
	  A.msg {text-decoration:none; font:13px arial; font-weight: bold; color: #006fa8;}
	  A.msg:hover {text-decoration:none; font:13px arial; font-weight: bold; color: #FF8000;} 
	  td.video {text-decoration:none; font:11px arial; font-weight: bold; color: #FF8000;}
	  td.shopping {text-decoration:none; font:12px arial; color: #444444;}
	  A.public {text-decoration:none; font:11px arial; color: #000035;}
      A.public:hover {text-decoration:none; font:11px arial; color: #FF0000;}
	  A.price {text-decoration:none; font:11px arial; color: #FF0000;}
      A.price:hover {text-decoration:none; font:11px arial; color: #000035;}
	  A.delivery {text-decoration:none; font:11px arial; color: #4b4b4b;}
      A.delivery:hover {text-decoration:none; font:11px arial; color: #FF8000;}
	  td.headerb {text-decoration:none; font:13px arial; font-weight: bold; color: #006fa8;}	
	  A.oil {text-decoration:none; font:10px arial; color: #FF8000;}
      A.oil:hover {text-decoration:none; font:10px arial; color: #006fa8;}
	  td.codes {text-decoration:none; font:8pt arial; color: #444444;}	
	  a.toplinks {text-decoration:none; font:10px arial; font-weight: bold; color: #666666;}
	  a.toplinks:hover {text-decoration:none; font:10px arial; font-weight: bold; color: #FF8000;} 
	  a.terms {text-decoration:none; font:9px arial; color: #444444;}
	  a.terms:hover {text-decoration:none; font:9px arial; color: #FF8000;}
	  td.ghead3 {text-decoration:none; font: 14px arial; color:#006fa8;}
	  td.mini4 {text-decoration:none; font:11px arial; font-weight: bold; color: #999999;}
	  a.mini4 {text-decoration:none; font:11px arial; font-weight: bold; color: #999999;}
	  a.mini4:hover {text-decoration:none; font:11px arial; font-weight: bold; color: #FF8000;}	
	  A.guide {text-decoration:none; font:11px arial; font-weight: bold; color: #FF8000;}
	  A.guide:hover {text-decoration:none; font:11px arial; font-weight: bold; color: #006fa8;}
	  a.fade {text-decoration:none; font:11px arial; font-weight: bold; color: #FF8000;}
	  a.fade:hover {text-decoration:none; font:11px arial; font-weight: bold; color: #006fa8;}
	  td.paragraph {text-decoration:none; font:12px arial; font-weight: bold; color: #999999; margin-bottom : 4; margin-top : 0;} 
	  td.welcome {text-decoration:none; font:18px arial; font-weight: bold; color: #63666a; margin-bottom : 3; margin-top : 0;}
	  a.shredders {text-decoration:none; font:14px arial; font-weight:bold; color:#006fa8;}
	  a.shredders:hover {text-decoration:none; font:14px arial; font-weight:bold; color:#FF8000;}
	  a.clickhere {text-decoration:none; font:12px arial; font-weight:bold; color:#FF8000;}
	  a.clickhere:hover {text-decoration:none; font:12px arial; font-weight:bold; color:#4b4b4b;}
	//body {
//	background:#ced1d6 url(body-bg.jpg) top repeat-x;
//	font-family:verdana,sans-serif;
//	font-size:85%;
//	color:#222;
//	margin-top:0px;
//}

a.tickl{font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:12px;text-decoration:none;color:#999999;font-weight:bold;}
a.tickl:hover{color:#6666CC;text-decoration:none;}
.ticki{width:850px;height:15px;overflow:hidden;}
.ticko{width:850px;border-top:1px solid #FFFFFF;border-bottom:1px solid #990000;padding:1px 0 4px 0;margin:4px 0 0px 0;display:block;}
.tickls{color:#ff0000;}
.tickh{display:none;}
div.t{width:200px;border-top:1px solid #FFFFFF;border-bottom:1px solid #990000;padding:1px 0 4px 0;margin:4px 0 0px 0;display:block;}

